.navbarblock {
    background-color:  rgb(255, 255, 255);
    border-radius: 20px;
    font-size: 20px;
    border: solid 3px cornflowerblue;
    width: 25%
}

.navigation {
    text-decoration: none;
    display: block;
    padding: 0;

}   

.menuItem:hover{
    font-weight: 900;
    color: blue;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.menuItem{

    border-radius: 20px;
    height: 40px;
    margin: 0;
    padding: 20px 0px 0 30px;

}